Also, be aware, that the guide calls for VirtualBox 2.2.x; however, when I went to the website, the only choice I have is VirtualBox 3.0...not sure if that makes a difference or not.

I would greatly appreciate your help guys! I have done everything possible that I can think of except through my 64bit Vista machine out of the window!!!

Thanks!